Subject: Ticket Assigned - need escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 03:59:37 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation michael ian uy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  michael ian uy Bot:  Hi Michael Ian Uy ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557019909            08:32 PM, 10th May                   Mohamed                   Hi ,Michael Thank you for contacting us. This's Mohamed . I will be happy to help you.           08:32 PM, 10th May                     michael ian uy                    I would like to ask when will i return the product           08:34 PM, 10th May                     michael ian uy                    6303321400           08:36 PM, 10th May                   Mohamed                   you can return the items with in 14 days from receiving the order           08:36 PM, 10th May                     michael ian uy                    I already submit a request.           08:36 PM, 10th May                     michael ian uy                    The product is still with me. Noone call to pick the product           08:38 PM, 10th May                   Mohamed                   it will be collected from you with in 3-5 days.           08:39 PM, 10th May                   Mohamed                   Do you have any other questions I can help you with?           08:41 PM, 10th May                     michael ian uy                    Its more than 5 days already.           08:41 PM, 10th May                     michael ian uy                    I received it may 3.           08:41 PM, 10th May                     michael ian uy                    And request for return may 3           08:42 PM, 10th May                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:42 PM, 10th May                     michael ian uy                    Ok. Thank you very much           08:42 PM, 10th May                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562525